# java.rmi.activation

## Interfaces

- ActivationInstantiator
- ActivationMonitor
- ActivationSystem
- Activator

## Classes

- Activatable
- ActivationDesc
- ActivationGroup
- ActivationGroup_Stub
- ActivationGroupDesc
- ActivationGroupDesc.CommandEnvironment
- ActivationGroupID
- ActivationID

## Exceptions

- ActivateFailedException
- ActivationException
- UnknownGroupException
- UnknownObjectException